RubyGems.org

Redis(zset/set/list/string) output plugin for Fluentd...

installgem install fluent-plugin-redisstore
Authors

moaikids

471 total downloads 471 for this version
Owners

Cd2a440283a1bb892f577edf2e23b175

Licenses

Apache License Version 2.0

Gemfile
gem 'fluent-plugin-redisstore', '~> 0.0.1'
Versions
  1. 0.0.1 August 31, 2013 (7 KB)
Runtime Dependencies
  1. fluentd >= 0
Development Dependencies
  1. rake >= 0
  2. shoulda >= 0